p {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
}

ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	list-style-image: url(image/Logo4a_bullet.jpg);
	line-height: 25px;
}

td
	{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	padding: 10px;
}

a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #00FF00;
}

#companyName {
	position: absolute;
	top: 10px;
	left: 0px;
	height: 100px;
	width: 244px;
	}

#breadCrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	color: #FFFFFF;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 750px;
	height: 80px;
	border-top: 1px solid #808080;
	border-right: 1px #808080;
	border-bottom: 1px #808080;
	border-left: 1px #808080;
	color: #CCCCCC;
	text-align: left;
	top: 200px;
	position: relative;
}

.principleLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.redBorder {
	border: 1px solid #FF0000;
}
.pageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	color: #FFFFFF;
}
.f0 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFFFFF;
}
.b1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
